body
{
 background-color:#cef2e5;
 font-family: arial sans-serif;
}

div.topbar
{
  height: 60px;
  width: auto;
  text-align:left;
  font-family: sans-serif;
  font-size:18pt;
  background-color:#3171F0;
  color:#FFFFFF;
  padding-left:10px;
  padding-right:0px;
  padding-bottom:0px;
  padding-top:6px;
}

div.subbar
{
 background-color:#43e9ac;
 height:10px;
}

div.main
{
  height: auto;
  text-align: center ;
  font-family: sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size:100%;
  background-color:#cef2e5;
  color:#000000;
  padding-left:10px;
  padding-right:10px;
  padding-bottom:10px;
  padding-top:0px;
  }

div.contents
{
  height:auto;
  background-color:transparent;
  text-align: left;
  font-family: sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 12pt;
  color:#000000;
  padding-left:10;
  padding-right:10;
  padding-bottom:10;
  padding-top:10;
  }

div.sidebar
{
 float: right;
 text-align: center;
}

div.buttonbar
{
 float: right;
 padding-right: 10px;
}

div.sectionbar
{
 height: 60px;
 width: 300px;
}

iframe.notice
{
 font-family: sans-serif;
 text-align: center;
 height: 90%;
 scrolling: auto;
 border: double 4px #ff0000;
}

table.files
{
 
 font-family: sans-serif;
 font-size: 80%; 
}

TD
{
 padding-right: 10px;
}

.nobox
{
 border-style: none;
}

 width: 65%;
